.tonabspielen {
	cursor: pointer;
}

/*.wf-mediabox-theme-light .wf-mediabox-next::after, .wf-mediabox-theme-light .wf-mediabox-prev::after {
	background-color: transparent; 
	color: #fff;
	padding: .25em; 
  	box-shadow: unset;
  font-size: 60px;
  font-weight: 100;
}
.wf-mediabox-next, .wf-mediabox-prev{
  mix-blend-mode: difference;
}*/

.raster {
	width: 30%;
	float: left;
	margin-left: 1em;
}

.wf-mediabox-container {
	background-color: transparent !important;
	border-radius: 0 !important;
	padding: 0 !important;
}

.wf-mediabox-body {
	box-shadow: unset;
}




html {
	font-size: 1.1vw;
}

/* automatische Silbentrennung in den unterschiedlichen Browseren: -webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto; 
	springende Zahlen...lesbar font-feature-settings: "onum" 1;
*/

* {
	box-sizing: border-box;
	text-rendering: optimizelegibility;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	padding: unset;
	font-feature-settings: "onum" 1;
}

/*body {
	background-color: #ffffff;
    font-family: 'Fira Code', monospace;
}*/

body {
	background-color: #ffffff;
	font-family: 'Montserrat', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.1em;
	margin: .5em 0;
	font-family: 'Montserrat', sans-serif;
}

h1 {
	font-size: 4.4rem;
}

h2 {
	font-size: 2.6rem;
}

h3 {
	font-size: 2.6rem;
}

h4 {
	font-size: 2rem;
}

h5, .panel .title {
	font-size: 1.4rem;
}

h6 {
	font-size: 1rem;
}

a {
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
	color: #666666;
}

a:hover, a:focus {
	cursor: pointer;
	color: #32a292;
	/*	text-decoration: underline;*/
}

a:active {
	text-decoration: underline;
}

.active {
	color: #32a292;
}

p {
	text-align: left;
	text-justify: inter-character;
	margin-bottom: 0.5em;
	line-height: 1.4em;
}

img {
	max-width: 100%;
	height: auto;
}

container {
	display: block;
	margin: 0 auto 3rem;
	padding: 1.4rem;
	width: 76%;
	max-width: 80rem;
	min-height: 28rem;
}

aside {
	float: left;
	padding: 1.8rem 0 0 0.6rem;
	font-size: 0.8rem;
}

.category-module.mod-list {
	margin: 0 1.8rem 0 0;
	width: 12rem;
}

aside li {
	list-style-type: none;
	padding: 0.2em 0;
}

main {
	margin-top: 6rem;
	display: flex;
}

content {
	
}

.item-page {
	
}

.item {
	display: grid;
}

footer {
	clear: both;
}

.moduletable {
	background-color: #fff;
	border-radius: 0;
	margin: 0;
	padding: 0;
}

.moduletable-recent h3 {
	font-size: 2em;
	color: pink;
}

.breadcrumb {
	display: inline-block;
}

.breadcrumb li {
	float: left;
	list-style-type: none;
}

.cols-3 div.item.column-1, .cols-3 div.item.column-2, .cols-3 div.item.column-3 {
	float: left;
	padding-right: 2%;
	width: 32%;
}

.cols-2 div.item.column-1, .cols-2 div.item.column-2 {
	float: left;
	padding-right: 2%;
	width: 48%;
}

.clearfix {
	margin-bottom: 3.5em;
}

input, textarea {
	padding: 0.5em;
	width: 100%;
}

[type="checkbox"] {
	height: auto;
	width: auto;
}

.btn {
	border: none;
	border-radius: 0.3em;
	cursor: pointer;
	display: inline-block;
	/* margin: 1em 0; */
	padding: 0.3em 5em;
}

blockquote::before {
	content: "„";
	margin: -0.7em -0.6em;
}

blockquote::after {
	content: "“";
	margin: -0.22em 0.1em;
}

blockquote::before, blockquote::after {
	color: #ff6600;
	font-family: georgia;
	font-size: 4em;
	font-weight: 700;
	position: absolute;
}

blockquote {
	background-color: rgba(255, 101, 0, 0.28);
	padding: 1em 4em;
}

.pane-sliders {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin: 0 0 1em;
}

.panel {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.panel .title {
	padding: 0.2em 0;
}

.pane-toggler-down a::after {
	content: "<";
	float: right;
	transform: rotate(90deg);
}

.pane-toggler a::after {
	content: ">";
	float: right;
	transform: rotate(90deg);
}

.alert.alert-message {
	background-color: rgba(255, 101, 0, 0.5);
	border: 0.1em solid rgba(255, 101, 0, 1);
	border-radius: 0.2em;
	padding: 1em 2em;
}

a.close {
	font-size: 4em;
	line-height: 0.2em;
	text-decoration: none;
}